<!DOCTYPE html>
<html lang="en">
<head>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />

	<title>
        Image Compliance 
    </title>

	<meta content='width=device-width, initial-scale=1.0, shrink-to-fit=no' name='viewport' />
	<link rel="icon" href="https://dataimpact.io/wp-content/uploads/2021/01/dataimpact-logo-hd-n-text.png" type="image/x-icon"/>
	<link rel="canonical" href="https://appseed.us/admin-dashboards/django-dashboard-atlantis-dark">

	<!-- Fonts and icons -->
	<script src="/static/assets/js/plugin/webfont/webfont.min.js"></script>
	<script>
		WebFont.load({
			google: {"families":["Lato:300,400,700,900"]},
			custom: {"families":["Flaticon", "Font Awesome 5 Solid", "Font Awesome 5 Regular", "Font Awesome 5 Brands", "simple-line-icons"], 
			urls: ['/static/assets/css/fonts.min.css']},
			active: function() {
				sessionStorage.fonts = true;
			}
		});
	</script>
	<script src="https://unpkg.com/htmx.org@1.6.0"></script>
	<!-- CSS Files -->
	<link rel="stylesheet" href="/static/assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="/static/assets/css/atlantis.css">

	<!-- CSS Just for demo purpose, don't include it in your project -->
	<link rel="stylesheet" href="/static/assets/css/demo.css">

    <!-- Specific Page CSS goes HERE  -->
    {% block stylesheets %}{% endblock stylesheets %}

</head>
<body data-background-color="bg1">
	<div class="wrapper sidebar_minimize">

        {% include 'includes/navigation.html' %}

        {% include 'includes/sidebar.html' %}

		<div class="main-panel">
			
			{% block content %}{% endblock content %}

			{% include 'includes/footer.html' %}

		</div>
        
		{% if request.user.is_authenticated %}

			<!-- Custom template | don't include it in your project! -->
			{% include 'includes/configuration-plugin.html' %}

		{% endif %}		

	</div>

	{% include 'includes/scripts.html' %}

    <!-- Specific Page JS goes HERE  -->
    {% block javascripts %}{% endblock javascripts %}

</body>
</html>